RubyGems Navigation menu

apruve 0.11.0

Easily integrate the Apruve B2B payment network into your ruby-based application.

Gemfile
          gem 'apruve', '~> 0.11.0'
  
  
  
  
  
  
  

install
          gem install apruve
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 1,683

For this version 273

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.11.0 - July 23, 2014 (18 KB)
  2. 0.10.0 - July 8, 2014 (18 KB)
  3. 0.9.2 - June 23, 2014 (17 KB)
  4. 0.9.1 - May 15, 2014 (15.5 KB)
  5. 0.9.0 - May 12, 2014 (15.5 KB)

Development Dependencies: